@charset "UTF-8";
.bg-blue {
  background-color: #3399cc !important;
}

.bg-white {
  background-color: #fff !important;
}

.bg-grey {
  background-color: #f5f5f5 !important;
}

.bg-light-grey {
  background-color: #E6E7E8 !important;
}

.bg-light-purple {
  background-color: #f7ebf7 !important;
}

.bg-purple {
  background-color: #990099 !important;
}

.bg-light-blue {
  background-color: #eff7fb !important;
}

.bg-sky-blue {
  background-color: #c2e0f0 !important;
}

.color-white {
  color: #fff !important;
}

.color-blue {
  color: #6c88ff !important;
}

.color-deep-blue {
  color: #071d49 !important;
}

.color-heavy-blue {
  color: #204060 !important;
}

.color-black {
  color: #000 !important;
}

.color-light-black {
  color: #2d2d2d !important;
}

.color-575757 {
  color: #575757 !important;
}

.color-deep-grey {
  color: #716F87 !important;
}

.color-red {
  color: red;
}

.color-sky-blue {
  color: #66e6ff;
}

.color-shallow-blue {
  color: #ccf7ff;
}

.color-light-purple {
  color: #b8b6d1;
}

.color-purple {
  color: #cd81ff;
}

.font-size-12 {
  font-size: 12px !important;
  line-height: 16px;
}

.font-size-14 {
  font-size: 14px !important;
  line-height: 18px;
}

.font-size-16 {
  font-size: 16px !important;
  line-height: 20px;
}

.font-size-18 {
  font-size: 18px !important;
  line-height: 22px;
}

.font-size-20 {
  font-size: 20px !important;
  line-height: 24px;
}

.font-size-22 {
  font-size: 22px !important;
  line-height: 26px;
}

.font-size-24 {
  font-size: 24px !important;
  line-height: 28px;
}

.font-size-26 {
  font-size: 26px !important;
  line-height: 30px;
}

.font-size-28 {
  font-size: 28px !important;
  line-height: 32px;
}

.font-size-30 {
  font-size: 30px !important;
  line-height: 34px;
}

.font-size-36 {
  font-size: 36px !important;
  line-height: 40px;
}

.font-size-40 {
  font-size: 40px !important;
  line-height: 44px;
}

.font-Inter-Regular {
  font-family: 'Inter-Regular',sans-serif;
}

.font-Inter-Bold {
  font-family: 'Inter-Bold',sans-serif;
}

.text-decoration-none {
  text-decoration: none;
}

.text-line-height-20 {
  line-height: 20px !important;
}

.text-line-height-22 {
  line-height: 22px !important;
}

.text-line-height-24 {
  line-height: 24px !important;
}

.text-line-height-26 {
  line-height: 26px !important;
}

.text-line-height-28 {
  line-height: 28px !important;
}

.text-line-height-30 {
  line-height: 30px !important;
}

.text-line-height-32 {
  line-height: 32px !important;
}

.text-line-height-34 {
  line-height: 34px !important;
}

.text-line-height-48 {
  line-height: 48px !important;
}

.text-letter-spacing-2 {
  letter-spacing: 2px;
}

.font-style-italic {
  font-style: italic !important;
}

.font-uppercase {
  text-transform: uppercase !important;
}

.min-width-105 {
  min-width: 105px !important;
}

.min-width-120 {
  min-width: 120px !important;
}

.min-width-150 {
  min-width: 150px !important;
}

.min-width-180 {
  min-width: 180px !important;
}

.min-width-200 {
  min-width: 200px !important;
}

.max-width-35 {
  max-width: 35px;
}

.max-width-60 {
  max-width: 60px;
}

.max-width-80 {
  max-width: 80px !important;
}

.max-width-125 {
  max-width: 125px !important;
}

.max-width-140 {
  max-width: 140px !important;
}

.max-width-150 {
  max-width: 150px !important;
}

.max-width-160 {
  max-width: 160px !important;
}

.max-width-170 {
  max-width: 170px !important;
}

.max-width-200 {
  max-width: 200px !important;
}

.max-width-215 {
  max-width: 215px !important;
}

.max-width-300 {
  max-width: 300px !important;
}

.max-width-320 {
  max-width: 320px !important;
}

.max-width-350 {
  max-width: 350px !important;
}

.max-width-450 {
  max-width: 450px !important;
}

.max-width-500 {
  max-width: 500px !important;
}

.max-width-750 {
  max-width: 750px !important;
}

.max-width-800 {
  max-width: 800px !important;
}

.max-width-850 {
  max-width: 850px !important;
}

.max-width-900 {
  max-width: 900px !important;
}

.width-100-PCT {
  width: 100%;
}

.min-height-120 {
  min-height: 120px !important;
}

.max-height-115 {
  max-height: 115px !important;
}

.border-radius-0 {
  border-radius: 0 !important;
}

.border-none {
  border: none;
}

.border-y {
  border-right: 1px solid #071d49 !important;
}

.border-deep-blue {
  border: 1px solid #071d49 !important;
}

.border-red {
  border: 1px solid #dc3545 !important;
}

.border-green {
  border: 1px solid #0f5132 !important;
}

.box-shadow-grey {
  box-shadow: 0 1px 6px 1px rgba(0, 0, 0, 0.3) !important;
}

.line-deep-blue {
  border-bottom: 1px solid #071d49;
}

.text-italic {
  font-style: italic !important;
}

.height-one-hundred-percent {
  height: 100% !important;
}

.TASA_message, .message {
  display: none;
}

.alert {
  display: block !important;
}

.alert-danger {
  color: #dc3545 !important;
}

#pdf_file {
  display: none !important;
}

.j-color-danger {
  font-size: 12px;
  color: red;
  font-family: 'Inter-Regular',sans-serif;
}

.j-color-success {
  font-size: 12px;
  color: green;
  font-family: 'Inter-Regular',sans-serif;
}

.message {
  font-size: 12px;
  font-family: 'Inter-Regular',sans-serif;
  font-weight: 400;
}

#page-top {
  color: #2d2d2d;
}

a {
  display: inline-block;
}

p {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #000033;
  margin-bottom: 8px;
}

p strong {
  font-family: 'Inter-Bold',sans-serif;
}

p a {
  color: #000033;
}

.err_msg {
  display: none;
}

.err_msg.show {
  display: block;
}

.success_msg {
  display: none;
}

.success_msg.show {
  display: block;
}

.title {
  font-size: 21px;
  line-height: 28px;
  font-family: 'Inter-Bold',sans-serif;
  color: #000033;
  display: block;
  align-items: center;
}

.title .icon {
  display: inline-block;
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 8px;
  vertical-align: text-top;
}

.title-2 {
  font-size: 18px;
  line-height: 30px;
  font-family: 'Inter-Bold',sans-serif;
  color: #000033;
}

.txt {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #000033;
}

.txt strong {
  font-family: 'Inter-Bold',sans-serif;
}

.txt-2 {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 21px;
  line-height: 30px;
  color: #000033;
}

.txt-2 strong {
  font-family: 'Inter-Bold',sans-serif;
}

ul {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 15px;
  line-height: 22px;
  color: #000033;
  margin-bottom: 0;
  padding-left: 1rem;
}

ul li {
  margin-bottom: 3px;
}

ul li a {
  display: initial;
  color: #000033;
  text-decoration: none;
}

ul li a:hover {
  text-decoration: underline;
}

ul strong {
  font-family: 'Inter-Bold',sans-serif;
}

ul.list {
  list-style-type: none;
  padding-left: 0;
}

ul.list li {
  margin-bottom: 5px;
  padding-left: 28px;
  text-indent: -28px;
}

ul.list li::before {
  content: '';
  width: 18.4px;
  height: 16.4px;
  display: inline-block;
  background-image: url(../images/list-icon.svg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-right: 10px;
  vertical-align: middle;
}

ul.list-2 {
  list-style: none;
  padding-left: 2.5rem;
  text-indent: -21px;
}

ul.list-2 li::before {
  content: "- ";
  padding-right: 10px;
}

.privacy-policy ul, .terms-and-conditions ul {
  padding-bottom: 5px;
}

.privacy-policy ul li, .terms-and-conditions ul li {
  margin-bottom: 6px;
}

.privacy-policy ul li a, .terms-and-conditions ul li a {
  text-decoration: underline;
}

.little-txt {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 11px;
  line-height: 15px;
  color: #000033;
}

.little-txt strong {
  font-family: 'Inter-Bold',sans-serif;
}

.little-txt a {
  color: #000033;
}

footer {
  padding: 30px 0 30px 0;
  background-color: #333399;
}

footer .footer-link {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 11px;
  line-height: 13px;
  text-decoration: none;
  color: #FFFFFF;
  cursor: pointer;
}

footer .footer-link:not(:last-child) {
  margin-right: 25px;
}

footer .footer-text {
  font-size: 11px;
  line-height: 15px;
  color: #FFFFFF;
  font-family: 'Inter-Regular', sans-serif;
}

footer .footer-text a {
  color: #FFFFFF;
}

footer hr {
  border-color: #FFFFFF;
  margin: 10px 0;
}

hr {
  opacity: 1;
}

#mainNav {
  padding: 15px 0;
  background-image: url(../images/nav-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
}

#mainNav .container {
  flex-wrap: wrap;
  align-items: end;
}

#mainNav hr {
  border-color: #FFFFFF;
  flex-basis: 100%;
  margin: 10px 0;
}

#mainNav .navbar-toggler {
  border-color: #FFFFFF;
  --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255,255,255,1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#mainNav .navbar-toggler:focus {
  box-shadow: none;
}

#mainNav #navbarSupportedContent {
  align-items: end;
}

#mainNav #navbarSupportedContent .navbar-nav {
  margin-left: 20px;
}

#mainNav #navbarSupportedContent .navbar-nav .nav-item .nav-link {
  display: inline-block;
  font-family: 'Inter-Regular', sans-serif;
  font-size: 15px;
  line-height: 21px;
  color: #FFFFFF;
  text-decoration: none;
  padding-bottom: 0;
}

#mainNav #navbarSupportedContent .navbar-nav .nav-item .nav-link.active {
  font-family: 'Inter-Bold', sans-serif;
}

#mainNav #navbarSupportedContent .navbar-nav .nav-item:not(:last-child) {
  margin-right: 25px;
}

#mainNav #navbarSupportedContent .navbar-nav .nav-item .nav-link::after {
  display: none;
}

.banner {
  background-image: url(../images/banner-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: 585px;
}

.banner .banner-content {
  display: flex;
  margin-left: 50px;
}

@media (max-width: 768px) {
  .banner .banner-content {
    margin-left: 0px;
  }
}

.banner .banner-content .banner-title {
  font-family: 'KapraNeue-Black',sans-serif;
  color: #FFFFFF;
  font-size: 58px;
  line-height: 58px;
  text-transform: uppercase;
  padding-left: 15px;
}

.banner .banner-content .banner-title span {
  font-family: 'Inter-Regular',sans-serif;
  font-size: 21px;
  line-height: 28px;
  color: #FFFFFF;
  padding-top: 10px;
  text-transform: initial;
  display: block;
}

.banner .banner-content::before {
  content: '';
  width: 47.2px;
  height: 46.9px;
  display: block;
  background-image: url(../images/worning.svg);
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
}

.nav-banner {
  background-image: url(../images/nav-banner-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.nav-banner #mainNav {
  background-image: none;
  background: transparent;
  padding-bottom: 0;
}

.nav-banner .banner-panel {
  height: 353px;
}

.nav-banner .banner-panel .banner-content {
  display: flex;
  align-items: center;
  margin-left: 50px;
}

@media (max-width: 768px) {
  .nav-banner .banner-panel .banner-content {
    margin-left: 0px;
  }
}

.nav-banner .banner-panel .banner-content .banner-title {
  font-family: 'Inter-Bold',sans-serif;
  color: #FFFFFF;
  font-size: 46px;
  line-height: 46px;
  padding-left: 15px;
}

.nav-banner .banner-panel .banner-content::before {
  content: '';
  width: 36.1px;
  height: 36.4px;
  display: block;
  background-image: url(../images/stethoscope.svg);
  background-repeat: no-repeat;
  background-size: cover;
  flex-shrink: 0;
}

.nav-banner .banner-panel .banner-content.htt::before {
  width: 33.5px;
  height: 33.5px;
  background-image: url(../images/hospital-2.svg);
}

.nav-banner .banner-panel .banner-content.icon-non::before {
  content: none;
}

section.left-and-right {
  display: flex;
}

@media (max-width: 992px) {
  section.left-and-right {
    display: block;
  }
}

section.left-and-right .left {
  width: 50%;
  padding: 30px 0;
}

@media (min-width: 768px) {
  section.left-and-right .left .left-container {
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (min-width: 992px) {
  section.left-and-right .left .left-container {
    max-width: 480px;
    margin-left: auto;
    margin-right: 0;
  }
}

@media (min-width: 1200px) {
  section.left-and-right .left .left-container {
    max-width: 570px;
  }
}

@media (min-width: 1400px) {
  section.left-and-right .left .left-container {
    max-width: 660px;
  }
}

@media (max-width: 992px) {
  section.left-and-right .left {
    width: 100%;
  }
}

section.left-and-right .right {
  width: 50%;
  height: 510px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left top;
}

@media (max-width: 992px) {
  section.left-and-right .right {
    width: 100%;
  }
}

.cs-card {
  background-image: url(../images/cs-card-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 30px 40px;
  height: 100%;
  box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.15);
}

.cs-card .image-box {
  display: flex;
  min-height: 116px;
  align-items: end;
}

.cs-card .txt {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
}

.cs-card .txt a {
  text-decoration: underline;
  font-family: 'Inter-Regular', sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
}

.carousel .carousel-inner .carousel-item .carousel-content {
  display: flex;
  min-height: 400px;
  align-items: stretch;
}

@media (max-width: 992px) {
  .carousel .carousel-inner .carousel-item .carousel-content {
    display: block;
  }
}

.carousel .carousel-inner .carousel-item .carousel-content .carousel-left {
  width: 50%;
  background-color: #FFFFFF;
  padding: 40px 15px;
}

@media (max-width: 992px) {
  .carousel .carousel-inner .carousel-item .carousel-content .carousel-left {
    width: 100%;
    padding: 30px 0px;
  }
}

.carousel .carousel-inner .carousel-item .carousel-content .carousel-right {
  width: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.carousel .carousel-inner .carousel-item .carousel-content .carousel-right.right-padding {
  padding: 40px 15px;
}

@media (max-width: 992px) {
  .carousel .carousel-inner .carousel-item .carousel-content .carousel-right {
    width: 100%;
    min-height: 350px;
  }
  .carousel .carousel-inner .carousel-item .carousel-content .carousel-right.right-padding {
    padding: 30px 0px;
  }
}

.carousel .carousel-control-prev {
  width: auto;
  left: -50px;
  opacity: 1;
}

.carousel .carousel-control-prev .carousel-control-prev-icon {
  width: 31px;
  height: 31px;
  background-image: url(../images/arrow-prev.svg);
}

.carousel .carousel-control-next {
  width: auto;
  right: -50px;
  opacity: 1;
}

.carousel .carousel-control-next .carousel-control-next-icon {
  width: 31px;
  height: 31px;
  background-image: url(../images/arrow-next.svg);
}

@media (max-width: 768px) {
  .carousel {
    margin-top: 40px;
  }
  .carousel .carousel-control-prev {
    left: 0;
    bottom: auto;
    top: -37px;
  }
  .carousel .carousel-control-next {
    right: 0;
    bottom: auto;
    top: -37px;
  }
}

.carousel.show-all .carousel-inner {
  display: block;
}

.carousel.show-all .carousel-inner .carousel-item {
  display: block;
  float: none;
  width: 100%;
  margin-bottom: 30px;
}

.carousel.show-all .carousel-inner .carousel-item.active {
  display: block;
}

.carousel.show-all .carousel-control-prev, .carousel.show-all .carousel-control-next {
  display: none;
}

.show-all-btn {
  font-family: 'Inter-Regular', sans-serif;
  font-size: 18px;
  line-height: 22px;
  color: #3399cc;
  cursor: pointer;
}

.learn-section {
  background-image: url(../images/section-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.btn {
  font-size: 15px;
  font-family: 'Inter-Regular',sans-serif;
  color: #000033;
  background-color: #FFFFFF;
  padding: 10px 30px;
  line-height: 18px;
  position: relative;
  display: inline-block;
  height: 40px;
  border-radius: 20px;
  min-width: 160px;
  text-align: center;
  border: 1px solid #FFFFFF;
}

.btn:hover {
  background-color: #3399cc;
  color: #FFFFFF;
  border: 1px solid #3399cc;
}

.btn-blue {
  background-color: #3399cc;
  border: 1px solid #3399cc;
  color: #ffffff;
}

.btn-blue:hover {
  background-color: #FFFFFF;
  color: #3399cc;
}

.form-group .form-label, .form-group .form-check-label {
  color: #000033;
  font-size: 15px;
  line-height: 22px;
  font-family: 'Inter-Regular',sans-serif;
  margin-bottom: 5px;
}

.form-check {
  cursor: pointer;
}

.form-check .form-check-input {
  cursor: pointer;
}

.form-check .form-check-label {
  cursor: pointer;
}

@keyframes shake {
  0%, 100% {
    transform: translateX(0);
  }
  10%, 30%, 50%, 70%, 90% {
    transform: translateX(-5px);
  }
  20%, 40%, 60%, 80% {
    transform: translateX(5px);
  }
}

.shake {
  animation: shake 0.5s ease-in-out;
}

.modal .modal-content .btn-close {
  background: url(../images/close-icon.svg);
  width: 34px;
  height: 34px;
  background-repeat: no-repeat;
  background-size: cover;
  border: none;
  box-sizing: border-box;
  opacity: 1;
  position: absolute;
  right: 15px;
  top: 15px;
}

.modal .modal-content .modal-body {
  padding: 50px 30px;
}

.table-panle {
  overflow-y: scroll;
}

.table-panle .t-title {
  font-size: 18px;
  line-height: 24px;
  font-family: 'Inter-Bold',sans-serif;
  color: #000033;
}

.table-panle .t-txt {
  font-size: 18px;
  line-height: 24px;
  font-family: 'Inter-Regular',sans-serif;
  color: #000033;
}

.table-panle .t-txt strong {
  font-family: 'Inter-Bold',sans-serif;
}

.table-panle .t-txt.tAfter::after {
  content: '▼';
  font-size: 22px;
  margin-left: 8px;
}

.table-panle .t-txt.tBefore::before {
  content: '▼';
  font-size: 22px;
  margin-right: 8px;
}

.table-panle table {
  width: 100%;
  border-collapse: collapse;
  table-layout: fixed;
  min-width: 700px;
}

.table-panle table td {
  width: 50%;
  padding: 20px 15px;
  border: none;
}

.table-panle table td.icon-td {
  padding: 0;
}

.table-panle table tr:not(:last-child) td:first-child {
  border-bottom: 2px solid #ffffff;
}

.table-panle table tr:not(:last-child) td:last-child {
  border-bottom: 2px solid #eff7fb;
}

.table-panle table td[rowspan] {
  border-bottom: none !important;
}

.table-panle table .tFlex {
  display: flex;
  align-items: center;
}

.table-panle table .tFlex .content {
  padding: 20px 15px;
}

.table-panle table .tRight {
  display: flex;
  align-items: center;
}

.table-panle table .tRight::before {
  content: '▶';
  font-size: 24px;
  margin-right: 15px;
}

body.blurred-background {
  min-height: 100vh;
  background-image: url(../images/blurred-background.png);
  background-repeat: no-repeat;
  background-size: cover;
}
